.popover-content.sc-ion-popover-md,
.popover-content.sc-ion-popover-ios {
    margin-top: 15px;
    width: fit-content;
    border-radius: 12px !important;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    --box-shadow: 0 12px 14px -2px rgba(0, 0, 0, 0.2),
        0 12px 14px 0 rgba(0, 0, 0, 0.14), 0 0px 3px 0 rgba(0, 0, 0, 0.12);
}
